﻿/*#region sections*/
.container-fluid > .row {
    /*margin-left: 0;
    margin-right: 0;*/
}

.joint-venture {
}

    .joint-venture div {
        /*min-height: 163px;
    padding: 20px;
    text-align: center;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;*/
    }

        .joint-venture div > p {
            /*color: #FFF;*/
        }

.ercot div {
    /*min-height: 225px;
    width: 939px;
    padding: 38px 380px 42px 121px;
    margin: 38px 380px 42px 121px;*/
}

/*.ercot div > p {
    color: #4595dd;
}*/

/*#endregion*/
